.S3VRDwtUJ{position:relative;height:100%;}
@media (max-width: 991px) {.S3VRDwtUJ{height:160px;}}
@media (max-width: 767px) {.S3VRDwtUJ{height:132px;}}
@media (max-width: 575px) {.S3VRDwtUJ{height:100px;width:100%;}}
.Sy4sNeIU2{padding:0px 0px 0px 0px;margin:0px 0px 42px 0px;width:100%;height:100%;object-fit:cover;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.Sy4sNeIU2{width:100%;height:120px;}}
@media (max-width: 767px) {.Sy4sNeIU2{height:90px;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:90px;}}
@media (max-width: 575px) {.Sy4sNeIU2{height:50px;width:100%;margin:0px 0px 0px 0px;}
.Sy4sNeIU2:hover, .Sy4sNeIU2.-diy-state-hover{width:100%;height:50px;}
.Sy4sNeIU2:active, .Sy4sNeIU2.-diy-state-active{width:100%;height:1px;}}
.SDMnG92IK{padding:0px 0px 0px 0px;margin:0px 0px 42px 0px;width:100%;height:100%;object-fit:cover;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.SDMnG92IK{width:100%;height:120px;}}
@media (max-width: 767px) {.SDMnG92IK{height:90px;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:90px;}}
@media (max-width: 575px) {.SDMnG92IK{height:50px;width:100%;margin:0px 0px 0px 0px;}
.SDMnG92IK:hover, .SDMnG92IK.-diy-state-hover{width:100%;height:50px;}
.SDMnG92IK:active, .SDMnG92IK.-diy-state-active{width:100%;height:1px;}}
.SYO0rkRuG{position:absolute;top:auto;left:0px;right:0px;bottom:0px;height:42px;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
@media (max-width: 575px) {.SYO0rkRuG{position:static;z-index:1000;top:0px;width:100%;}}
.SeESjfqdz{width:1200px;margin:0 auto;height:100%;}
@media (max-width: 991px) {.SeESjfqdz{width:100%;padding:0px 10px 0px 10px;}}
@media (max-width: 767px) {.SeESjfqdz{width:100%;}}
@media (max-width: 575px) {.SeESjfqdz{width:100%;padding:0px 0px 0px 0px;}}
.SROUUgpc5{display:flex;align-items:center;justify-content:space-between;width:100%;padding:0px 0px 0px 0px;height:100%;}
@media (max-width: 575px) {.SROUUgpc5{width:100%;position:static;z-index:1000;top:0px;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;}}
@media (max-width: 767px) {.S1LktkIfx{color:rgba(255, 255, 255, 1);}}
.S735378sl{margin:0px 0px 0px 0px;justify-content:flex-start;display:flex;flex-direction:row;position:relative;height:100%;align-items:center;}
@media (max-width: 575px) {.S735378sl{width:100%;position:static;z-index:1000;top:0px;height:100%;}}
.StNSBBmwu{flex-wrap:wrap;justify-content:space-between;width:100%;height:100%;padding:0px 0px 0px 0px;background:#144cdf url() no-repeat 50% 50% / 100%;border:1px none rgba(255,255,255,1);}
@media (max-width: 767px) {.StNSBBmwu{align-items:flex-start;justify-content:space-between;flex-direction:column;display:flex;}}
@media (max-width: 575px) {.StNSBBmwu{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;justify-content:space-between;align-items:flex-start;height:100%;position:relative;z-index:1000;top:0px;display:block;}}
.SvwIrH7i6{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SvwIrH7i6:hover, .SvwIrH7i6.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SvwIrH7i6:active, .SvwIrH7i6.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SvwIrH7i6.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SvwIrH7i6{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SvwIrH7i6{width:100%;margin:0px 0px 0px 0px;}
.SvwIrH7i6.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SAXctjmSw{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SAXctjmSw:hover, .SAXctjmSw.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SAXctjmSw:active, .SAXctjmSw.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SAXctjmSw.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SAXctjmSw{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SAXctjmSw{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SAXctjmSw.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.Su717Opel{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.Su717Opel:hover, .Su717Opel.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Su717Opel:active, .Su717Opel.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Su717Opel.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.Su717Opel{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.Su717Opel{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.Su717Opel.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SbHKl1Vd9{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SbHKl1Vd9:hover, .SbHKl1Vd9.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SbHKl1Vd9:active, .SbHKl1Vd9.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SbHKl1Vd9.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SbHKl1Vd9{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SbHKl1Vd9{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SbHKl1Vd9.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.Szplb2qEU{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.Szplb2qEU:hover, .Szplb2qEU.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Szplb2qEU:active, .Szplb2qEU.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.Szplb2qEU.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.Szplb2qEU{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.Szplb2qEU{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.Szplb2qEU.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.SSiU5y9zg{border-top:0px solid rgba(255, 255, 255, 1);border-bottom:0px solid rgba(255, 255, 255, 1);border-left:0px solid rgba(255, 255, 255, 1);border-right:2px solid rgba(255, 255, 255, 1);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.SSiU5y9zg:hover, .SSiU5y9zg.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SSiU5y9zg:active, .SSiU5y9zg.-diy-state-active{background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
.SSiU5y9zg.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.SSiU5y9zg{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.SSiU5y9zg{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}
.SSiU5y9zg.active{background:rgba(3, 47, 162, 1) url() no-repeat 50% 50% / 100%;}}
.S7Oj402BP{border-top:0px solid rgba(255,255,255,0);border-bottom:0px solid rgba(255,255,255,0);border-left:02px solid rgba(255,255,255,0);border-right:02px solid rgba(255,255,255,0);margin:0px 0px 0px 0px;color:rgba(255, 255, 255, 1);width:14%;height:100%;text-align:center;}
.S7Oj402BP:hover, .S7Oj402BP.-diy-state-hover{border-bottom:2px none rgba(255,255,255,1);border-top:0px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);color:rgba(255, 255, 255, 1);font-weight:700;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}

.S7Oj402BP.active{color:rgba(255, 255, 255, 1);font-weight:700;border-top:0px none rgba(255,255,255,1);border-bottom:2px none rgba(255,255,255,1);border-left:0px none rgba(255,255,255,1);border-right:0px none rgba(255,255,255,1);background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;}
@media (max-width: 991px) {.S7Oj402BP{margin:0px 10px 0px 0px;}}
@media (max-width: 575px) {.S7Oj402BP{width:100%;background:rgba(20, 76, 223, 1) url() no-repeat 50% 50% / 100%;margin:0px 0px 0px 0px;}}
.SNdn5QfTf{padding:40px 0px 30px 0px;background:#144cdf url() no-repeat 50% 50% / 100%;}
@media (max-width: 575px) {.SNdn5QfTf{width:100%;height:100%;padding:20px 0px 20px 0px;}}
.SWp5lubo9{max-width:1200px;margin:0 auto;flex-direction:row;display:flex;}
@media (max-width: 575px) {.SWp5lubo9{flex-direction:column;}}
.S2CFMeyaj{width:100%;flex-direction:column;display:flex;justify-content:center;align-items:flex-start;height:150px;}
@media (max-width: 575px) {.S2CFMeyaj{margin:0px auto 0px auto;}}
.STGTdfjAV{object-fit:cover;max-width:100%;max-height:100%;width:220px;margin:0px 0px 20px 0px;}
.S9TeVZZSM{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:14px;margin:0px 0px 20px 20px;font-style:normal;font-weight:400;width:320px;}
@media (max-width: 575px) {.S9TeVZZSM{margin:0px 0px 0px 0px;font-size:16px;}}
.SYZriwrn1{width:10%;margin:0px 30px 0px 60px;}
.SgZY9sM4X{width:100%;}
@media (max-width: 575px) {.SgZY9sM4X{margin:0px 0px 10px 0px;}}
.SvbaioQbd{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;width:100%;}
@media (max-width: 575px) {.SvbaioQbd{margin:0px 0px 0px 0px;}}
.Su3QmXVry{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SrYNZkbU6{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SD2XxzIL7{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SQoAl7Rtx{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.S1KBypN2V{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SESuPevb2{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SmL4mkFmC{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.Smp4SZDzF{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SAO1J6sfn{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S4nOVLUWh{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SVz5KHs2p{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S9O1lUsEi{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.Si0pyAPFJ{width:100%;flex-direction:row;display:flex;align-items:center;}
.SJOEdSH39{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.ShFu7tZ6q{width:10%;margin:0px 30px 0px 40px;}
.S766rqwqt{width:100%;}
@media (max-width: 575px) {.S766rqwqt{margin:0px 0px 10px 0px;}}
.SdpRd1y5K{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.SdpRd1y5K{margin:0px 0px 0px 0px;}}
.SJzi0IQIK{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SHBwtXruf{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SJw1sB5Ai{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SzQLLuYkb{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SE6vE8IOZ{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SA8SBWeFa{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SswGCEHHl{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S3zyT41ZN{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SMEwdqhDV{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.St4YGxGUb{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SjD7qbTZT{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S2otoItY1{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SkBLwlvZK{width:10%;margin:0px 30px 0px 0px;}
.Sk9Me6Qlp{width:100%;}
@media (max-width: 575px) {.Sk9Me6Qlp{margin:0px 0px 10px 0px;}}
.Sby1G6vID{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.Sby1G6vID{margin:0px 0px 0px 0px;}}
.SNOM5QGzD{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SuxLQs5iT{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SqSvm5yBA{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SWKBeDYVd{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SUv8VXIY9{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SBAVjvQeC{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.Se6tGjsaP{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SmwOUV0te{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SUcNtEWqm{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.SA9FBKHA4{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.S2H68FgkV{width:100%;flex-direction:row;display:flex;align-items:center;margin:0px 0px 6px 0px;}
.S32eCKMBt{word-break:break-word;color:rgba(255, 255, 255, 1);width:370px;font-size:14px;margin:0px 0px 0px 0px;}
.SRdj8Avda{width:100%;flex-direction:row;display:flex;justify-content:flex-start;}
@media (max-width: 575px) {.SRdj8Avda{flex-direction:row;display:flex;}}
.S4WjHIang{width:50%;flex-direction:column;display:flex;justify-content:center;align-items:center;height:150px;}
@media (max-width: 575px) {.S4WjHIang{margin:0px auto 0px auto;}}
.SauKezSuW{object-fit:cover;max-width:100%;max-height:100%;width:100px;}
.SCwzi2swV{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.SCwzi2swV{margin:0px 0px 0px 0px;font-size:16px;}}
.SKPPerNOm{width:50%;flex-direction:column;display:flex;justify-content:center;align-items:center;height:150px;}
@media (max-width: 575px) {.SKPPerNOm{margin:0px auto 0px auto;}}
.SDDHNX25W{object-fit:cover;max-width:100%;max-height:100%;width:100px;}
.S1sIBofgF{word-break:break-word;color:rgba(255, 255, 255, 1);font-size:20px;margin:0px 0px 20px 0px;font-style:normal;font-weight:700;}
@media (max-width: 575px) {.S1sIBofgF{margin:0px 0px 0px 0px;font-size:16px;}}
.S4mhsOsWi{width:100%;height:40px;background:rgba(3,47,162,1) url() no-repeat 50% 50% / 100%;flex-direction:column;display:flex;justify-content:center;}
@media (max-width: 575px) {.S4mhsOsWi{height:100%;width:100%;}}
.SF3jmMKjZ{max-width:1200px;margin:0 auto;height:100%;}
@media (max-width: 575px) {.SF3jmMKjZ{margin:10px 10px 10px 10px;}}
.SDG6PHALo{color:rgba(255, 255, 255, 1);display:flex;flex-direction:row;justify-content:center;height:100%;}
.S5LQun6XV{display:inline-flex;word-break:break-word;color:rgba(255, 255, 255, 1);border:1px none rgba(0,0,0,1);flex-direction:column;}
.S5LQun6XV:hover, .S5LQun6XV.-diy-state-hover{color:rgba(10, 88, 202, 1);}
.SEJWLWS3J{font-size:14px;flex-direction:column;display:flex;justify-content:center;}
.SEJWLWS3J:hover, .SEJWLWS3J.-diy-state-hover{color:rgba(238, 182, 255, 1);}
@media (max-width: 575px) {.SEJWLWS3J{font-size:13px;text-align:center;}}
body{margin:0px 0px 0px 0px;}
@media (max-width: 575px) {body{padding:0px 0px 0px 0px;}}
.SFT6q0w7X{max-width:1200px;margin:20px auto 20px auto;flex-direction:column;display:flex;align-items:center;width:1200px;justify-content:center;}
@media (max-width: 575px) {.SFT6q0w7X{width:100%;margin:20px 10px 20px 10px;}}
.S0TxHJNsD{width:100%;flex-direction:row;display:flex;align-items:center;}
.SXIi7zPYV{object-fit:cover;max-width:100%;max-height:100%;width:8px;height:100%;}
.SD3erqeIN{word-break:break-all;font-size:22px;margin:0px 0px 0px 10px;font-weight:700;}
@media (max-width: 575px) {.SD3erqeIN{font-size:16px;}}
.SLQ3aBoat{width:100%;}
.SV0ZrP2L8{max-width:1200px;margin:30px auto 0px auto;width:1200px;}
@media (max-width: 575px) {.SV0ZrP2L8{width:100%;font-size:14px;margin:10px 0px 0px 0px;}}
.StfGEXedS{padding:0px 0px 0px 0px;margin:0px 0px 40px 0px;}
@media (max-width: 575px) {.StfGEXedS{width:100%;height:100%;margin:0px 0px 0px 0px;}}
.SEwxQdUiG{word-break:break-word;font-size:24px;flex-direction:row;display:flex;justify-content:center;}
@media (max-width: 575px) {.SEwxQdUiG{font-size:15px;width:100%;font-weight:700;}}
.S4ohxYTaM{width:100%;border-top:0px solid #dedede;border-bottom:1px solid #dedede;border-left:0px solid #dedede;border-right:0px solid #dedede;height:20px;}
@media (max-width: 575px) {.S4ohxYTaM{height:10px;width:100%;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;}}
.SOQirCbhR{max-width:auto;margin:0px auto 60px auto;display:flex;flex-direction:row;width:1200px;box-shadow:none;}
@media (max-width: 991px) {.SOQirCbhR{display:flex;flex-direction:column;}}
@media (max-width: 767px) {.SOQirCbhR{display:flex;flex-direction:column;width:90%;}}
@media (max-width: 575px) {.SOQirCbhR{display:flex;flex-direction:column;width:100%;height:100%;padding:0px 10px 0px 10px;margin:0px 0px 10px 0px;}}
.S6fpyO3AB{width:100%;padding:0px 20px 0px 0px;background:linear-gradient(334deg, rgba(255,255,255,1) 16%, rgba(255,255,255,1) 18%, rgba(224,235,253,1) 100%);}
@media (max-width: 991px) {.S6fpyO3AB{width:100%;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.S6fpyO3AB{width:100%;padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.S6fpyO3AB{display:block;width:100%;padding:0px 0px 0px 0px;height:100%;}}
.Smi9H1cAR{font-size:15px;font-weight:400;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);line-height:30px;}
@media (max-width: 575px) {.Smi9H1cAR{width:100%;margin:0px 0px 0px 0px;height:100%;font-size:14px;}}
.SxUKCxd0j{max-width:auto;margin:0px auto 0px auto;display:flex;flex-direction:row;width:1200px;height:100%;}
@media (max-width: 991px) {.SxUKCxd0j{display:flex;flex-direction:column;}}
@media (max-width: 767px) {.SxUKCxd0j{display:flex;flex-direction:column;width:90%;}}
@media (max-width: 575px) {.SxUKCxd0j{display:flex;flex-direction:column;width:100%;height:100%;padding:0px 10px 0px 10px;margin:0px 0px 10px 0px;}}
.SbxKLJrYy{width:50%;padding:0px 20px 0px 0px;height:350px;}
@media (max-width: 991px) {.SbxKLJrYy{width:100%;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.SbxKLJrYy{width:100%;padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SbxKLJrYy{display:block;width:100%;padding:0px 0px 0px 0px;height:100%;}}
.SJLsv0PzT{font-size:24px;font-weight:700;margin:20px 0px 0px 0px;color:rgba(20, 76, 223, 1);line-height:30px;}
@media (max-width: 575px) {.SJLsv0PzT{width:100%;margin:0px 0px 0px 0px;height:100%;}}
.SEWJYrIbM{font-size:15px;font-weight:400;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);line-height:30px;}
@media (max-width: 575px) {.SEWJYrIbM{width:100%;margin:0px 0px 0px 0px;height:100%;font-size:14px;}}
.SXS6yPXIH{font-size:24px;font-weight:700;margin:20px 0px 0px 0px;color:rgba(20, 76, 223, 1);line-height:30px;}
@media (max-width: 575px) {.SXS6yPXIH{width:100%;margin:0px 0px 0px 0px;height:100%;}}
.SaWbnF6aB{font-size:15px;font-weight:400;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);line-height:30px;}
@media (max-width: 575px) {.SaWbnF6aB{width:100%;margin:0px 0px 0px 0px;height:100%;font-size:14px;}}
.SGNL9atpq{font-size:24px;font-weight:700;margin:20px 0px 0px 0px;color:rgba(20, 76, 223, 1);line-height:30px;}
@media (max-width: 575px) {.SGNL9atpq{width:100%;margin:0px 0px 0px 0px;height:100%;}}
.SRzwjLWPs{font-size:15px;font-weight:400;margin:20px 0px 0px 0px;color:rgba(51, 51, 51, 1);line-height:30px;}
@media (max-width: 575px) {.SRzwjLWPs{width:100%;margin:0px 0px 0px 0px;height:100%;font-size:14px;}}
.S6Q4QoC8c{width:50%;display:flex;flex-direction:row;justify-content:center;align-items:center;height:300px;}
@media (max-width: 991px) {.S6Q4QoC8c{width:100%;}}
@media (max-width: 767px) {.S6Q4QoC8c{width:100%;}}
@media (max-width: 575px) {.S6Q4QoC8c{width:100%;height:100%;}}
.Sfd0SHMER{margin:0px 0px 0px 0px;width:100%;height:100%;object-fit:cover;}
@media (max-width: 991px) {.Sfd0SHMER{width:100%;height:100%;object-fit:cover;}}
@media (max-width: 767px) {.Sfd0SHMER{width:100%;height:100%;margin:0px 0px 0px 0px;}}
@media (max-width: 575px) {.Sfd0SHMER{width:100%;height:100%;display:block;margin:0px 0px 0px 0px;}}
.SvC86R4vk{max-width:auto;margin:0px auto 60px auto;display:flex;flex-direction:column;width:1200px;}
@media (max-width: 991px) {.SvC86R4vk{display:flex;flex-direction:column;}}
@media (max-width: 767px) {.SvC86R4vk{display:flex;flex-direction:column;width:90%;}}
@media (max-width: 575px) {.SvC86R4vk{display:flex;flex-direction:column;width:100%;height:100%;padding:0px 10px 0px 10px;margin:0px 0px 10px 0px;}}
.Ss34TbD1M{max-width:1200px;margin:0 auto;background:linear-gradient(157deg, rgba(255,255,255,1) 25%, rgba(224,235,253,1) 100%);}
.SpJr6UKU3{width:100%;padding:0px 20px 0px 0px;}
@media (max-width: 991px) {.SpJr6UKU3{width:100%;margin:0px 0px 10px 0px;padding:0px 0px 0px 0px;}}
@media (max-width: 767px) {.SpJr6UKU3{width:100%;padding:0px 0px 0px 0px;margin:0px 0px 20px 0px;}}
@media (max-width: 575px) {.SpJr6UKU3{display:block;width:100%;padding:0px 0px 0px 0px;height:100%;}}
.StYM7yPKM{font-size:24px;font-weight:700;margin:20px 0px 0px 0px;color:rgba(20, 76, 223, 1);line-height:30px;width:580px;}
@media (max-width: 575px) {.StYM7yPKM{width:100%;margin:0px 0px 0px 0px;height:100%;}}
.STx25S1fQ{font-size:15px;font-weight:400;margin:30px 0px 0px 0px;color:rgba(51, 51, 51, 1);line-height:30px;width:100%;}
@media (max-width: 575px) {.STx25S1fQ{width:100%;margin:0px 0px 0px 0px;height:100%;font-size:14px;}}